{
  "01CarPaint": {
    "complex": true,
    "reflection": 0.7,
    "gloss": 0.54,
    "specular": 0.6,
    "color": "#FF161616",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#FF7200"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "05Leather": {
    "enabled": true,
    "colors": [
      "#632121"
    ]
  },
  "06Stitch": {
    "enabled": true,
    "colors": [
      "#6D6D6D"
    ]
  },
  "07Stitch": {
    "enabled": false,
    "colors": [
      "#FF7200"
    ]
  },
  "08Recardo": {
    "enabled": false,
    "colors": [
      "#FF7200"
    ]
  },
  "09Logos": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "windowTint": {
    "enabled": false,
    "value": "leatherWhite"
  }
}